<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update user</title>
</head>

<body>
    <h3>Update</h3>
    <form id="updateform">
        <div>
            <label for="email">Email</label>
            <input type="email" name="email" id="updateemail">
        </div>
        <br>
        <div>
            <label for="username">Username</label>
            <input type="text" name="username" id="updateuser_name">
        </div>
        <br>
        <div>
            <label for="password">Password</label>
            <input type="password" name="password" id="updatepassword">
        </div>
        <br>
    </form>
    <div>
        <button id="update-button">update</button>
    </div>

    <script src="./js/updateuser.js"></script>
</body>

</html>